#2807 CI: configure script failed on CentOS {6,7}
Closed: Fixed None Opened 5 years ago by lslebodn.

Part of log file from CentOS 6

checking for NDR_KRB5PAC... yes
checking for krb5-config... (cached) /usr/bin/krb5-config
checking for supported MIT krb5 version... yes
checking cifsidmap.h usability... no
checking cifsidmap.h presence... no
checking for cifsidmap.h... no
configure: error:
You must have the cifsidmap header installed to build the idmap plugin.
If you want to build sssd withoud cifsidmap plugin then specify
--disable-cifs-idmap-plugin when running configure.
End: Tue Sep 29 08:43:09 UTC 2015

Fields changed

owner: somebody => lslebodn
patch: 0 => 1
status: new => assigned

Fields changed

rhbz: => 0

Fields changed

resolution: => fixed
status: assigned => closed

Fields changed

milestone: NEEDS_TRIAGE => SSSD 1.13.2

Metadata Update from @lslebodn:
- Issue assigned to lslebodn
- Issue set to the milestone: SSSD 1.13.2

3 years ago

SSSD is moving from Pagure to Github. This means that new issues and pull requests
will be accepted only in SSSD's github repository.

This issue has been cloned to Github and is available here:
- https://github.com/SSSD/sssd/issues/3848

If you want to receive further updates on the issue, please navigate to the github issue
and click on subscribe button.

Thank you for understanding. We apologize for all inconvenience.

Login to comment on this ticket.

Metadata